https://prefect.io logo
Title
m

Mark NS

05/25/2023, 8:00 AM
Hi, since upgrading to prefect 2.10.10 yesterday one of our flows has been crashing with the error:
Crash detected! Execution was interrupted by an unexpected exception: Traceback (most recent call last):
  File "/usr/local/lib/python3.10/site-packages/anyio/streams/tls.py", line 130, in _call_sslobject_method
    result = func(*args)
  File "/usr/local/lib/python3.10/ssl.py", line 917, in read
    v = self._sslobj.read(len)
ssl.SSLWantReadError: The operation did not complete (read) (_ssl.c:2548)

During handling of the above exception, another exception occurred:

RuntimeError: Event loop is closed
Have there been any other reports of this?